/* Scorecard Styles */
@font-face {
    font-family: 'Roboto';
    src: url('fonts/roboto-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/roboto-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    margin: 0;
    padding: 0;
}

.scorecard th, .scorecard td {
    border: none;
}

.container {
    font-family: 'Roboto', sans-serif;
    background-color: transparent;
    color: #fff;
    margin: 0;
    width: 80%;
    margin: 0 auto;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.header {
    text-align: cener;
    padding: 10px 0;
    /* border-bottom: 2px solid #ddd; */
}

.header h1 {
    margin: 0;
    font-size: 2em;
    color: #333;
}

.scorecard {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.scorecard th, .scorecard td {
    padding: 10px;
    text-align: left;
    border: 1px solid #ddd;
}

.scorecard th {
    background-color: #f8f8f8;
    font-weight: bold;
}

.scorecard tr:nth-child(even) {
    background-color: #f9f9f9;
}

.scorecard tr:hover {
    background-color: #f1f1f1;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}
table, th, td {
    border: 1px solid #ddd;
}
th, td {
    padding: 10px;
    text-align: center;
}
th {
    background-color: #f8f8f8;
}

a {
    color: #fff;
    text-decoration: none;
}

.footer {
    text-align: center;
    padding: 10px 0;
    border-top: 2px solid #ddd;
    margin-top: 20px;
}

.footer p {
    margin: 0;
    color: #666;
}


.popup-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.popup-content h3 {
    margin-bottom: 20px;
}

.popup-content form {
    width: 100%;
}

.popup-content .row {
    display: flex;
    justify-content: space-between;
}

.popup-content .form-check {
    margin-bottom: 10px;
}

.popup-content button {
    margin-top: 20px;
}
button {
    width: 200px;
}

/* Responsive Styles */
@media (max-width: 768px) {
    body {
        font-size: 0.9em;
    }

    .container {
        width: 100%;
        padding: 10px;
    }

    .header h1 {
        font-size: 1.5em;
    }

    .scorecard th, .scorecard td {
        padding: 5px;
        font-size: 0.9em;
    }

    .scorecard {
        font-size: 0.9em;
    }

    .popup-content {
        padding: 10px;
    }

    .popup-content h3 {
        font-size: 1.2em;
    }

    button {
        width: 100%;
    }
}

@media (max-width: 375px) {
    body {
        font-size: 0.8em;
    }

    .header h1 {
        font-size: 1.2em;
    }

    .scorecard th, .scorecard td {
        padding: 3px;
        font-size: 0.8em;
    }

    .scorecard {
        font-size: 0.8em;
    }

    .popup-content h3 {
        font-size: 1em;
    }
}
